### Enumeration

# Handy ColorScheme

since: 1.6

#### Declaration

    enum Handy.ColorScheme

#### Description [src]

Application color schemes for `HdyStyleManager:color-scheme`.

Available since: 1.6

#### Members

`HDY_COLOR_SCHEME_DEFAULT`

  Inherit the parent color-scheme. When set on the `HdyStyleManager` returned by `hdy_style_manager_get_default()`, it’s equivalent to `HDY_COLOR_SCHEME_FORCE_LIGHT`.

  - Value: `0`
  - Nickname: `default`
  - Available since: 1.6
`HDY_COLOR_SCHEME_FORCE_LIGHT`

  Always use light appearance.

  - Value: `1`
  - Nickname: `force-light`
  - Available since: 1.6
`HDY_COLOR_SCHEME_PREFER_LIGHT`

  Use light appearance unless the system prefers dark colors.

  - Value: `2`
  - Nickname: `prefer-light`
  - Available since: 1.6
`HDY_COLOR_SCHEME_PREFER_DARK`

  Use dark appearance unless the system prefers light colors.

  - Value: `3`
  - Nickname: `prefer-dark`
  - Available since: 1.6
`HDY_COLOR_SCHEME_FORCE_DARK`

  Always use dark appearance.

  - Value: `4`
  - Nickname: `force-dark`
  - Available since: 1.6